<!DOCTYPE html>
<html>
<head>
  <!-- @include inc/_meta-title.html -->
  <!-- @if ENV='dev' -->
  <!-- <link rel="stylesheet" href="lib/semantic/semantic.css"> -->
  <link rel="stylesheet" href="styles/main.css">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/3.7.0/animate.min.css">
  <!-- @endif -->
  <!-- @include inc/_meta.html -->
  <!-- @include inc/_favicons.html -->
   <script defer src="https://use.fontawesome.com/releases/v5.0.13/js/all.js" crossorigin="anonymous"></script>
</head>
<body>
  <!-- @include inc/_navbar.html -->
  
  <div class="container">
    <div class="contents">
      <div class="col-sm"> 
        <div class="header">If you want something you never had, you have to do something <span>you’ve never done</span></div>
      </div>
      <div class="col-sm">
        <div class="rectangle">
          <div class="content-1">
          </div>
          <div class="content-2">

          </div>
        </div>  
      </div>
    </div>
  </div>
  <!-- @include inc/_scripts.html -->
</html>